RubyGems Navigation menu

supersave 0.2.0

Super Gem to install commonly used gems

Gemfile
          gem 'supersave', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install supersave -v 0.2.0
  
  
  
  
  
  
  

Total downloads 2,426

For this version 799

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - August 17, 2012 (6 KB)
  2. 0.2.0 - June 19, 2012 (6.5 KB)
  3. 0.1.0 - June 19, 2012 (6.5 KB)

Runtime Dependencies: